agent_id: graphiti-reader
model: claude-sonnet-4-6
squad: memory-and-knowledge
thread_type: P-Thread
purpose: Query Graphiti KG for context; retrieve entities, relationships and temporal episodes for agent grounding
status: ready
created: 2026-02-24
